﻿@charset "utf-8";
/* CSS Document */
/*--------------------------------------
 *背景
--------------------------------------*/

.wrapper02 {
    background: url(../../common/images/bg_topCloud.png) repeat;
    background-position: top center;
    background-size: 2100px 3170px;
}

.wrapperIn{
	background: url(../images/bg_leefL.png) no-repeat,url(../images/bg_leefR.png) no-repeat,url(../images/bg_mt.png) repeat-x;
	background-position:top left,top right,bottom center;
	background-size: 265px 58px,265px 58px,639px 54px;	
}


.footerBg02{
	background: url(../../common/images/bg_bottomG.png) repeat-x, url(../../common/images/bg_G.gif) repeat;
	background-position: bottom center, center;
	background-size: 98px 30px, 40px 160px;
	position: relative;
	height: 150px;
	z-index: 0;
}	

.footerBgWrap1 {
	position: absolute;
	z-index: -1;
	bottom: 0;
	max-width:1120px;
	width: 100%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	left: 50%;
}

.footerBgWrap2 {
	background: url(../../common/images/bg_subFooter.png) no-repeat;
	background-position: bottom center;
	background-size: 100% auto;
	max-width:1120px;
	width: 100%;
	padding-bottom:29.64%;
}


/*--------------------------------------
 *lNav 
--------------------------------------*/

/* lNav */
.lNavWrap{
	padding-top: 30px;
	width: 240px;
	background: url(../../common/images/img_lnavT.png) no-repeat;
	background-position: top right;
	float: left;
}

.lNav{
	width: 228px;
	margin-top: 10px;
	border-radius: 10px;
	background: url(../../common/images/bg_grain02.gif) repeat;
	overflow: hidden;
	box-shadow: 1px 2px 4px 1px #5aafe3;
}

.lNavTit a{
	display: block;
	color: #FFF;
	font-size: 18px;
	font-size: 1.8rem;
	border-radius: 10px 10px 0 0;
	padding: 15px 0 15px 15px;
	background: url(../../common/images/bg_grain.gif) repeat;
}

.lNavTit a:hover{
	color: #FFF100;
}


.lNavTit a.crnt{
	color: #FFF100;
}

.lNavTit span{
	background: url(../../common/images/icon_ArrowRW.png) no-repeat;
	background-size: 10px;
	background-position: 94% center;
	display: block;
	font-weight: bold;
}

.lNavInner dt {
	background: #60492d;
	color: #FFF;
	font-weight: bold;
	text-align: left;
	padding: 1px 0 0 15px;
	line-height: 24px;		
}
.lNavInner dd:first-child{
	border-top: none;	
}

.lNavInner dd ul:first-child li:first-child{
	border-top: none;	
}

.lNavInner dd ul li{
	border-top: 1px dotted #8d8063;	
}
.lNavInner dd ul li a{
	background: url(../../common/images/icon_ArrowRG.png) no-repeat;
	background-size: 10px;
	background-position: 5% center;
	padding-left: 24px;
}

.lNavInner dd ul li.space{
	display:none;
	background-image:none;
}


.lNavInner > ul  li{
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	border-top: 1px dotted #8d8063;
}

.lNavInner > ul li:first-child{
	border: none;
}


.lNavInner a{
	display: block;	
	padding: 10px 0 10px 10px;
	color: #51310b;
}


.lNavInner{
	margin: 8px;
	background: #FFFEF5;
}

.lNavInner li.crnt a{
	color:#239e59;
}


.noneBorder{ border: none;}


/* .lNavSub */
.lNavInner .lNavSub li {
	border-top: 1px dotted #8d8063;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: normal;
}
.lNavInner .lNavSub a {
    display: block;
	padding: 5px 10px 5px 25px;
	background: url(../../common/images/icon_ArrowRG.png) no-repeat;
	background-size: 10px;
	background-position: 5% center;
	
}




/* linkOff */
.lNavTit.linkOff{
	display: block;
	color: #FFF;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight:bold;
	border-radius: 10px 10px 0 0;
	padding: 15px 0 15px 15px;
	background: url(../../common/images/bg_grain.gif) repeat;
}

.lNavTit.linkOff span{
	background: none;
}

.lNavInner > ul.contactNav li{
	display: block;	
	padding: 10px 0 10px 10px;
	color:#ccc;
	
}

.lNavInner > ul.contactNav li.crnt{
	color:#51310b;
}


/*--------------------------------------
 * 
--------------------------------------*/

.panlinks ,.contentsInWrap{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

/* panlinks */
.panlinks{
	display: block;
	margin: 15px auto;
}


.panlinks li{
		display: inline;
		padding: 0 5px;
}

.panlinks a{
	color: #FFF;	
}




/* #content */
#content{
	line-height: 25px;
	line-height: 2.5rem;
	border-radius: 20px;
	padding: 4px;
	max-width: 760px;
	width: 76%;
	width: calc(100% - 240px);
	width: -moz-calc(100% - 240px);
	width: -webkit-calc(100% - 240px);
	float: right;
	box-sizing: border-box;
	margin-bottom: 95px;
	box-shadow: 1px 2px 4px 1px #5aafe3;
	background: url(../../common/images/bg_grain02.gif) repeat;

}

.contentInner{
	border-radius: 20px;
	background: #fffdeb;
	padding: 26px;
	box-sizing: border-box;

}

.contentsInWrap{
	overflow: hidden;
}

.lNavInner a:hover{
	color: #239e59;
}

h1 {
	font-size: 30px;
	font-size: 3.0rem;
	line-height: 35px;
	font-weight: bold;	
}

.h1_contTit{
	padding: 0 0 20px 0;
	margin: 0 0 30px 0;
	border-bottom: 3px dashed #8d8063;
}



.h2contTit{
	padding: 12px 0 12px 20px;
	margin-bottom: 20px; 
	background: #f5e5c4;
	border-left: 8px solid #482e0b;
	border-radius: 4px;
}


.h2contTit h2{
	font-size: 18px;
	font-size: 1.8rem;
	color: #51310b;
}

.h3_contTit {
	padding-bottom: 10px;
	border-bottom: 1px solid #482e0c;
	margin-bottom: 20px;
}


@media only screen and (max-width: 1100px) {

	.bnrArea{
	padding: 30px 0 70px 0 !important;	
	}
}




@media only screen and  (max-width: 767px){	
	
	.bnrArea{
	padding: 30px 0  52px !important;	
	}


.wrapper02{
	background: url(../../common/images/bg_mt.gif) repeat-x, url(../../common/images/bg_topCloudsp.png) repeat;
	background-size: 433px 45px, contain;
}


.footerBgWrap {
    background-size: 100%;
	background-position: bottom center;
	padding-top: 80px;
}
.footerBgWrap2{
	padding-top: 0;
	background: none;
}
.bgImg{
	width: 100%;
	margin-top: -15%;
	z-index: -1;
	position: relative;
}
.footerBg02{
	background-size: 49px 15px, 20px 80px;
	padding-top: 6%;
	height: 0;
}

/*--------------------------------------
 * 
--------------------------------------*/
.pcCont { display: none;}
.spCont { display: block;}

.panlinks{
	display: none;
}
.iconList{
	margin-bottom: 20px;	
}
.lNavWrap {
	width: auto;
	background: url(../images/bg_leefLsp.png) no-repeat,url(../images/bg_leefRsp.png) no-repeat;
	background-position: top left,top right;
	background-size: 69px 29px, 69px 29px;
}

.lNav {
	width: 96%;
	margin: 0 2% 10px;
	padding-top: 0;
	border-radius: 0;
	magrin-top: 0;
	background: none;
	overflow: hidden;	
	box-shadow: none;

}

.lNavWrap ,#content{
	float: none;
}

.lNavTit span{
	background-position: right center;
}

#content{
	line-height: 22px;
	line-height: 2.2rem;
	width: 96%;
	margin: 0 2% 6px;
	border-radius: 16px;
}

.contentInner{
	padding: 16px 10px;
	border-radius: 16px;
}

.lNavIwrap {
	width: 100%;
	display: table;	
}

.lNavTit a{
	border-radius: 10px;
	height: 40px;
	line-height: 40px;
	margin-bottom: 10px;
	padding: 6px 15px;
}

.lNavInner{
	margin: 0;
	background: #FFF;
	border: 2px solid #5b3f1a;
	border-radius: 16px;
	overflow:hidden;
}

.NavIwrap{
	display: table;	
	width:100%;	
	font-size:92.85%;
	position:relative;
	border-bottom: 1px solid #5b3f1a; 
	/*height:500px;*/
}


.lNavInner dl{
	display: table-cell;
	width:50%;
}

.lNavInner dt{
	background: none;
	color: #5b3f1a;
	padding: 12px 17px;
	border-left: 1px solid #5b3f1a;
	background-color: #FFFFFF;
	background-image: url(../../park/images/icon_open.png);
	background-repeat:no-repeat;
	background-size: 13px auto;
	background-position: 97% center;
}
.lNavInner dl:first-child dt{
	border-left: 0;
	/*border-top: 1px solid #5b3f1a;*/
}


.lNavInner dd{
	position:absolute;
	left:0;
	width:100%;
	visibility:hidden;
	height:0;
	overflow:hidden;
}

.lNavInner dl.open dt{
	/*border-bottom: 1px dotted #8d8063;*/
	background-color:#f9eed9;
	background-image: url(../../park/images/icon_close.png);
	
}

.lNavInner dl.open dd{
	visibility:visible;
	height:auto;
	background-color:#f9eed9;
}


.lNavInner dd:first-child{
	border-top: none;	
}

.lNavInner dd ul{
	display:table;
	width:100%;
}

.lNavInner dd ul li{
	border-top: 1px dotted #8d8063;
	border-left: 1px dotted #8d8063;
	display:table-cell;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	vertical-align:middle;
}

.lNavInner dd ul:first-child li:first-child {
	border-top: 1px dotted #8d8063;
}

.lNavInner dd ul li a{
		background: url(../../common/images/icon_ArrowRG.png) no-repeat;
	background-size: 10px;
	background-position: 95% center;
	padding-left: 0;
	padding-right: 20px;
}

.lNavInner dd ul li.space{
	display:table-cell;
}


.lNavInner dd ul li:nth-of-type(2n + 1){
	border-left: 0;
}

/*.lNavInner dd ul:first-child li{
	border-top: 0;
}*/

.lNavInner > ul  li{
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
	border-top: 1px solid #5b3f1a;
	background: url(../../common/images/icon_ArrowRG.png) no-repeat;
	background-size: 10px;
	background-position: 98% center;
	box-sizing:border-box;
}


.lNavInner a{
	display: block;	
	padding: 12px 17px;
}


.lNavInner dd ul li a{ 
	color:#5b3f1a;
	padding:15px 25px 15px 15px;
}

/* linkOff */
.lNavTit.linkOff{
	display: none;
}

.lNavInner > ul.contactNav li{
	background:none;
	display: block;	
	/*padding:17px  0 17px  17px;*/
}


h1 {
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 28px;
	font-weight: bold;	
}
.h1_contTit{
	margin: 0 0 20px 0;	
	padding: 0 0 10px 0;
	border-bottom: 2px dashed #8d8063;
}

.h2contTit{
	padding: 12px 10px;
	margin-bottom: 10px;
}


.h2contTit h2{
	font-size: 18px;
	font-size: 1.8rem;
}




}